const babel = require('@rollup/plugin-babel').default

export default {
  input: 'src/index.js',
  output: {
    name: 'markedMfm',
    file: 'lib/index.umd.js',
    exports: 'default',
    format: 'umd',
  },
  plugins: [
    babel({ presets: [['@babel/preset-env', { loose: true }]] }),
  ],
}
